1. Osga21

    OP Osga21 Full Time Idiot
    Member

    Joined:
    Jun 9, 2013
    Messages:
    297
    Country:
    Portugal
    How do I play games that require 9.5+ on an emunand running 9.2? Is it possible? Should I update my emunand? If so, how do I do it?

    Second question, I have a cartridge of pokemon ORAS and I'd like to go online, but it needs an update and I can't access the eshop because my fw is too old, can I spoof the eshop, I don't have a GW...
     
  2. fate6

    fate6 Haha, I killed a Pumpkin!
    Member

    Joined:
    Aug 2, 2014
    Messages:
    351
    Country:
    United States
    1) You need a firmware patched cia of the game.
    2) Just get the cia for the update and install with whatever(I use FBI).
     
  3. squee666

    squee666 Advanced Tech Pleb
    Member

    Joined:
    Sep 17, 2010
    Messages:
    2,155
    Country:
    United Kingdom

    You can either firmware Spoof or update your Emunand with sysupdate.

    If your on a New 3DS max Firmware is 9.5 emunand
    If your on an Old 3DS its 10.3 emunand and you can get eshop

    Ehop spoofing guide here http://gbatemp.net/threads/tutorial-how-to-access-nnid-and-eshop-on-9-5-0-23-emunand.407714/unread


    You can get the update files from *that site*
    Or spoof eshop with above guide

    if your on N3DS heres guide how to update your emunand
    http://gbatemp.net/threads/tutorial-how-to-update-emunand-on-a-n3ds.393701/


    If you on an Old 3DS you just update emunand from system uupdate *Make sure your nands are unlinked before you attempt this*
     
    Osga21 likes this.
  4. Osga21

    OP Osga21 Full Time Idiot
    Member

    Joined:
    Jun 9, 2013
    Messages:
    297
    Country:
    Portugal
    This was all you had to say, didn't know I could do this, thanks, it worked!:lol:
     
    Last edited by Osga21, Jan 9, 2016
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Questions, spoofing, Playing